body {
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	background-color: white;
}

td, th, tr {
	font-size: 11px;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

td.r, th.r, tr.r {
	text-align: right;
}

/* Main table */
table.core     { width: 720px; background: #EBEBEB url(background.png) repeat-x top center; }
/* Top border */
td.topleft     { background: url(topleft.png) no-repeat top left;   height: 20px; width: 20px; }
td.top         { background: url(top.png) repeat-x top;             height: 20px; }
td.topright    { background: url(topright.png) no-repeat top right; height: 20px; width: 20px; }
/* left & rigth borders */
td.left        { background: url(left.png) repeat-y left;           width: 20px; }
td.right       { background: url(right.png) repeat-y right;         width: 20px; }
/* bottom border */
td.bottomleft  { background: url(bottomleft.png) no-repeat bottom left;  height: 20px; width: 20px; }
td.bottom      { background: url(bottom.png) repeat-x bottom; height: 20px; text-align: right; font-size: 10px; }
td.bottomright { background: url(bottomright.png) no-repeat bottom right; height: 20px; width: 20px; }

/* Main page area (where all the stuff go) */
td.main {
	/* font-size: 11px; */
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	/* background-color: #EBEBEB; */
}

/* Padded area for main page area */
.pad {
	/* font-size: 11px; */
	padding-left: 20px;
	padding-right: 20px;
}

/* Navicaton stripe */
.nav {
	padding-bottom: 3px;
	margin-bottom: 5px;
	text-align: center;
	border-bottom: 2px solid #2F2F2F;
}

.nav a:link, .nav a:visited {
	color: #2F2F2F;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.nav a:hover {
	color: #1082EF;
	/* color: #C80064;
	color: #0080FF;
	color: #EE1080; */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.news {
	padding-left: 13px;
	background: url(bullet_feed.png) center left no-repeat;
}

.new {
	padding-left: 20px;
	background: url(bullet_new.png) center left no-repeat;
}

.newstxt {
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 25px;
}

.warning {
	border: 1px solid #FFCC00;
	background-color: #FFF8C2;
	padding: 5px 8px 5px 8px;
	font-weight: bold;
}

.error {
	border: 1px solid #D82642;
	background-color: #F5CBCE;
	padding: 5px 8px 5px 8px;
	font-weight: bold;
}

a:link, a:visited {
	color: #1344EC;
	/* color: #4169E1; */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:hover {
	color: #E2311D;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input.button {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

input.textfield {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

textarea {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

h3 {
	font-size: 13px;
}

h4 {
	font-size: 11px;
}
